<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Notes</th>
      </tr>
    {% for i in note %}
      <!-- EXAMPLE SECTION -->
      <tr>
        <td>{{i.to_message}}</td>
        <td>{{i.from_message}}</td>
        <td>{{i.title_message}}</td>
        <td>{{i.message}}</td>
      </tr>

    {% endfor %}
    </table>
  </body>
</html>
